1. O_Mariscal4's Avatar
    I have an iPad 2, running 4.3.5, and I need this app that isnt compatible with 5.1.
    But i need to upgrade it to 5.0.1. is there any way that i can upgrade OS without having to upgrade it to the new iOS 5.1. ANY HELP WOULD BE APPRECIATED!!!!

    Thanks in advance for any feedback!
    03-13-2012 02:52 PM
  2. Eileen89's Avatar
    Nope. Apple stopped signing 5.0.1 which means the only option you have is 5.1. However, if your iPad was jailbroken and you saved the Blobs in Cydia for iOS 5.0.1 you can do it.
    03-13-2012 04:13 PM
  3. Garz's Avatar
    Apple stopped signing 5.0.1 around Saturday or so. Unless you have as Rose stated, its a no can do.
    03-13-2012 04:19 PM
  4. O_Mariscal4's Avatar
    Nope. Apple stopped signing 5.0.1 which means the only option you have is 5.1. However, if your iPad was jailbroken and you saved the Blobs in Cydia for iOS 5.0.1 you can do it.
    I was afraid of that. it wasnt jailbroken but i have downgraded an iphone 4 before i was wondering if that process would work but instead of downgrading the os, i would upgrade?
    03-13-2012 04:31 PM
  5. Eileen89's Avatar
    I was afraid of that. it wasnt jailbroken but i have downgraded an iphone 4 before i was wondering if that process would work but instead of downgrading the os, i would upgrade?
    Because your iPad wasn't JB and Apple is no longer signing iOS 5.0.1 you'll be forced to do the 5.1 update.


    Sent from my iPhone 4S using Tapatalk.
    03-13-2012 04:36 PM
  6. O_Mariscal4's Avatar
    Because your iPad wasn't JB and Apple is no longer signing iOS 5.0.1 you'll be forced to do the 5.1 update.


    Sent from my iPhone 4S using Tapatalk.
    yeah, alright thanks for the info!!
    03-13-2012 05:13 PM
  7. jimmyn15's Avatar
    thanks for the great information!
    03-16-2012 12:28 AM
LINK TO POST COPIED TO CLIPBOARD